"TranslateAppName" = "បក​ប្រែ";
"SearchActionName" = "ស្វែងរក";
"OpenInAppNameAccessibilityLabel" = "បើក​នៅ​ក្នុង %@";
"ButtonAccessibilityLabel" = "សកម្មភាព Google";
"ButtonAccessibilityHint" = "បង្ហាញ​កម្មវិធី​ដែល​មាន​ប្រយោជន៍​របស់ Google";
"CreateMailWithButtonAccessibilityLabel" = "បង្កើត​សារ​អ៊ីមែល​ជាមួយ %@";
"GmailAppName" = "Gmail​​";
"GmailButtonAccessibilityHint" = "បង្កើត​អ៊ីមែល";
"InboxButtonAccessibilityHint" = "បង្កើត​អ៊ីមែល";
"GoogleSearchButtonAccessibilityLabel" = "ស្វែងរក​ជាមួយ %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "ស្វែងរក​អត្ថបទ​ជាមួយ %@";
"GoogleSearchAppName" = "Google ស្វែងរក";
